:root {
--lKIswxSICYYn: #DE4218;
--xpKwnQVMCMXu: #010109;
--tIMNQjUCCMhW: #eae8e8;
--gEKnKfTNoOUi: #000;
--nYGKiIoVSCJA: rgba(255, 240, 240, 0.5);
--eeoWNfEHHhhK: #030F2C;
--hxhVIESQoAMd: #a60000;
--TONylRVskjsq: #fff;
--BfuxMKERbioF: #010109;
--hJNwpbrxmilb: #161314;
--drSXHLAHnIXp: #fff;
--hWlVwppWvrhG: #000000;
--wYAQKQnRelDt: #4316fa;
--zBkgASxYonQy: #250c91;
--AEPWOCUddWlG: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--drSXHLAHnIXp);
text-decoration: none;
}

a:hover {
color: var(--zBkgASxYonQy);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--BfuxMKERbioF);
color: var(--drSXHLAHnIXp);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.UWcxfgThvRDk {
background-color: var(--eeoWNfEHHhhK);
padding: 10px 0;
display: flex;
}

.ZNbdplXPeFrs {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.KaAFnwUYhGrD {
display: flex;
align-items: center;
gap: 10px;
}

.guwsAlkLPEXz {
cursor: pointer;
pointer-events: auto;
}

.kLhEkqvhyxHX {
width: 70px;
border-radius: 16px;
}

.fRcIAWnSxBJZ {
font-size: 20px;
font-weight: bold;
color: var(--TONylRVskjsq);
white-space: nowrap;
}
.IugoDbjMcXqC .fRcIAWnSxBJZ{
white-space: normal;
}
.oDLWSZWYyEdN {
display: flex;
gap: 12px;
align-items: center;
}

.oDLWSZWYyEdN a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.oDLWSZWYyEdN a:first-child {
background: var(--lKIswxSICYYn);
border: none;
width: auto;
}

.oDLWSZWYyEdN a:nth-child(2) {
background: transparent;
outline: 2px solid var(--lKIswxSICYYn);
animation: pulse 2s infinite;
}

.oDLWSZWYyEdN a:hover {
background: var(--lKIswxSICYYn);
color: var(--TONylRVskjsq);
}


.RfFRaEaAurHn {
background-color: var(--BfuxMKERbioF);
padding: 0 15px;
}
.eiZvboZBblDl {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--TONylRVskjsq);
}

.relAXbYtLOEl {
margin-left: 5px;
font-weight: 800;
}

.tVIvInTIgDcE {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.uiEXXBApbsEy {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.uiEXXBApbsEy {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.zELUQKygJCyH a {
color: var(--TONylRVskjsq);
}

.zELUQKygJCyH.active a {
color: var(--lKIswxSICYYn);
font-weight: bold;
}


.CvdHAorEPedt {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.iPsNWfBGbVVu::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.CvdHAorEPedt img {
border-radius: 22px;
height: auto;
display: block;
}

.dyWpeqoYewzD {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--TONylRVskjsq);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.dyWpeqoYewzD a:hover {
color: var(--TONylRVskjsq);
}

.FbskYfPQKsNH{
background-color: var(--lKIswxSICYYn);
color: var(--TONylRVskjsq);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.FbskYfPQKsNH:hover {
background-color: var(--hxhVIESQoAMd);
}

.pXyJhiDDIYAa,
.ZNbdplXPeFrs{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.QviPPqRPOsqq,
.VRPtrwPEiTao {
display: flex;
gap: 12px;
}

.dAzXHqLXyMPW,
.FifOpCIZmcMR {
display: flex;
flex-direction:column;
gap: 12px;
}

.wEIjSiLhvFVA {
position: relative;
flex: 1;
overflow: hidden;
}
.syjjiswlnUri  {
margin: 0;
}
.IbBZpJKrelry {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--lKIswxSICYYn);
color: var(--TONylRVskjsq);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.wEIjSiLhvFVA:hover .IbBZpJKrelry {
opacity: 1;
color: var(--TONylRVskjsq);
}
.wEIjSiLhvFVA img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.syjjiswlnUri {
position: relative;
width:100%;
}

.syjjiswlnUri::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.wEIjSiLhvFVA:hover .syjjiswlnUri::after {
opacity: 1;
}
.wEIjSiLhvFVA:focus .syjjiswlnUri::after {
opacity: 1;
}

.HADKDHrMJLEB {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.rwvYFYEuLhuR {
background-color: var(--lKIswxSICYYn);
color: var(--TONylRVskjsq);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.jdkSZKMaltsE {
background-color: var(--eeoWNfEHHhhK);
}

.jdkSZKMaltsE:hover{
background-color: var(--lKIswxSICYYn);
}

.rwvYFYEuLhuR:hover {
background-color: var(--hxhVIESQoAMd);
}

.pdLoDNJekxBU {
color: var(--TONylRVskjsq);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.ckIQouNUlilA {
background-color: var(--xpKwnQVMCMXu);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--AEPWOCUddWlG);
color: var(--TONylRVskjsq);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.ZcqZtYndAhCX h3 {
font-size: 20px;

}
.zcQmNPRSsEbx {
text-align: left;
}

.ckIQouNUlilA:last-child {
margin-bottom: 0;
}

.ckIQouNUlilA h3 {
margin: 10px 0;
}

.HAQxWtFgIddK {
margin-top:40px;
}
.qtGUeRHMkwjP ul,
.BRdKmLDQjtYe{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.qtGUeRHMkwjP{
width: 100%;
background: var(--hJNwpbrxmilb);
}

.qtGUeRHMkwjP ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.qtGUeRHMkwjP ul li a {
color: var(--TONylRVskjsq);
}
.qtGUeRHMkwjP ul li a:hover {
color: var(--zBkgASxYonQy);
}
.BRdKmLDQjtYe {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.gwHFGWDmeDrZ {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.gwHFGWDmeDrZ .kxMHxfOJjUjt:first-child:first-child {
width: 48px;
}
.KAdkoXpQvNBQ {
text-align:center;
color: var(--TONylRVskjsq);
}

.XYFDuPyIDVCF {
padding: 30px 0;
}
.WAQJnXvKWqMI {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.OISxdfBWIdjo {
display: flex;
align-items: center;
background: var(--TONylRVskjsq);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--gEKnKfTNoOUi);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.OISxdfBWIdjo:hover,
.OISxdfBWIdjo.is-active {
color: var(--TONylRVskjsq);
background: var(--hxhVIESQoAMd);
}

.WAQJnXvKWqMI {
display: flex;
margin-top: 20px;
}

.BDWvNOofTiGS {
position: relative;
display: inline-block;
margin-top: 10px;
}

.nKUCQQPIDGHa {
background: var(--BfuxMKERbioF);
color: var(--TONylRVskjsq);
font-weight: 600;
border: 2px solid var(--TONylRVskjsq);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.toWgndtteIzr {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#isjszokFPhzU:checked + .nKUCQQPIDGHa .toWgndtteIzr {
transform: rotate(180deg);
}

.ovQmGzMPJKAX {
display: none;
position: absolute;
min-width: 145px;
background: var(--TONylRVskjsq);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.lxrHDJooVGaR{
left: 0;
bottom: 110%;
}
.AGUREvYbsipb{
right: 0;
top: 110%;
}
#isjszokFPhzU:checked ~ .ovQmGzMPJKAX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ovQmGzMPJKAX .OISxdfBWIdjo {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--gEKnKfTNoOUi);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ovQmGzMPJKAX .OISxdfBWIdjo:hover {
background: var(--hxhVIESQoAMd);
}
.ovQmGzMPJKAX .OISxdfBWIdjo.is-active {
font-weight: 600;
background: var(--hxhVIESQoAMd);
border-radius: 8px;
}


.FwgIgrDXcZLW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--eeoWNfEHHhhK);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.FwgIgrDXcZLW:hover {
opacity: 1;
}

.FwgIgrDXcZLW::after,
.FwgIgrDXcZLW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TONylRVskjsq);
}

.FwgIgrDXcZLW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.FwgIgrDXcZLW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.zxkEWcywidyR {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.ZIwgZqSOMQnw {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.MHqzVRKNwKQi {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.tmnShYpWDXKA {
display: flex;
align-items: center;
}

.IaiYYbIMhjMW {
color: var(--TONylRVskjsq);
text-decoration: none;
transition: color .2s;
}

.IaiYYbIMhjMW:hover {
text-decoration: underline;
color: var(--hxhVIESQoAMd);
}

.IaiYYbIMhjMW[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.FSDZgAblgtWD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.PPHgcSLnLqzk {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.cUKTrIHmbJQM {
background-color: var(--eeoWNfEHHhhK);
color: var(--TONylRVskjsq);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.cUKTrIHmbJQM:hover {
background-color: var(--hxhVIESQoAMd);
color: var(--TONylRVskjsq);
}

.oljYTHsMicgH {
font-weight: 400;
}

.oljYTHsMicgH a {
font-weight: 400;
}

.IugoDbjMcXqC {
margin-top: 30px;
background-color: var(--lKIswxSICYYn);
width: 100%;
border: 1px solid var(--AEPWOCUddWlG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.mOEBsQhgBNOy {
display: flex;
justify-content: space-between;
align-items: center;
}

.EfbUtAgzTsuX {
display: flex;
align-items: center;
}

.EfbUtAgzTsuX:nth-child(1) {
width: 30%;
}

.EfbUtAgzTsuX:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--AEPWOCUddWlG);
border-left: 1px solid var(--AEPWOCUddWlG);
height: 100px;
}

.EfbUtAgzTsuX:nth-child(3) {
width: 20%;
justify-content: center;
}
.EfbUtAgzTsuX strong{
font-size: 18px;
}

.ZALisPjrHFcI {
width: 150px;
}

.ZALisPjrHFcI img{
border-radius: 16px;
}

.phmqasAMfUKC {
margin-left: 24px;
}

.CejhZMdbcluU {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--AEPWOCUddWlG);
border-radius: 15px;
width: 130px;
}

.TDrjCewefGzC {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--eeoWNfEHHhhK);
color: var(--TONylRVskjsq);
transition: background-color 0.7s ease;
}

.TDrjCewefGzC:hover {
background-color: var(--hxhVIESQoAMd);
color: var(--TONylRVskjsq);
}



table {
width: 100%;
border: 1px solid var(--gEKnKfTNoOUi);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--drSXHLAHnIXp);
color: var(--xpKwnQVMCMXu);
max-width: 100%;
}


td {
border: 1px solid var(--gEKnKfTNoOUi);
border-radius: 6px;
padding: 10px;
color: var(--xpKwnQVMCMXu);
white-space: normal;
}

table thead {
background-color: var(--TONylRVskjsq);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--gEKnKfTNoOUi);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--gEKnKfTNoOUi);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--gEKnKfTNoOUi);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--gEKnKfTNoOUi);
background-color: var(--TONylRVskjsq);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--gEKnKfTNoOUi);
background-color: var(--BfuxMKERbioF);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--TONylRVskjsq);
}

@media(max-width: 1200px){
.ZNbdplXPeFrs,
.pXyJhiDDIYAa,
.qtGUeRHMkwjP ul,
.BRdKmLDQjtYe{
padding: 0 30px;
}

.zELUQKygJCyH a{
font-size: 16px;
}
.XYFDuPyIDVCF{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.BRdKmLDQjtYe {
flex-direction: column;
}

.FwgIgrDXcZLW {
bottom: 75px;
}

}

@media(max-width: 992px){
.ZNbdplXPeFrs {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.kLhEkqvhyxHX {
width: 50px;
}
.EfbUtAgzTsuX:nth-child(1),
.EfbUtAgzTsuX:nth-child(2),
.EfbUtAgzTsuX:nth-child(3){
width: 33%;
}

.zELUQKygJCyH:nth-last-child(2) {
margin-left: 0;
}

.dEllLsqlGOKH{
text-align: center;
padding: 0 10px;
}
.phmqasAMfUKC {
margin-left: 10px;
}
}

@media(max-width: 768px){
.ZNbdplXPeFrs,
.pXyJhiDDIYAa,
.qtGUeRHMkwjP ul,
.BRdKmLDQjtYe{
padding: 0 15px;
}
.oDLWSZWYyEdN{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--BfuxMKERbioF);
border-top: 1px solid var(--AEPWOCUddWlG);
}
.oDLWSZWYyEdN a:first-child{
border: 1px solid var(--lKIswxSICYYn);
}

.eiZvboZBblDl {
display: block;
color: var(--TONylRVskjsq);
position: absolute;
top: 10px;
right: 0;
}

#LUmKHwzWXPcw {
display: none;
}

#LUmKHwzWXPcw.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --BfuxMKERbioF);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.zELUQKygJCyH a{
font-size: 16px;
}

.uiEXXBApbsEy{
flex-direction:column;
gap:0;
}
.CvdHAorEPedt{
margin-top:20px;
}
.dyWpeqoYewzD {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.FbskYfPQKsNH {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.qtGUeRHMkwjP ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.xQdBATCQJRzL {
width: 100%;
}
.gwHFGWDmeDrZ {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.mOEBsQhgBNOy{
flex-direction: column;
gap: 30px;
}
.EfbUtAgzTsuX:nth-child(1){
width: 100%;
justify-content: center;
}
.EfbUtAgzTsuX:nth-child(2){
width: 50%;
border: none;
}
.EfbUtAgzTsuX:nth-child(3) {
width: 50%;
}
.PPHgcSLnLqzk{
padding: 0;
}

.dAzXHqLXyMPW,
.FifOpCIZmcMR {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.QviPPqRPOsqq,
.VRPtrwPEiTao {
display: contents;
}
.FifOpCIZmcMR .VRPtrwPEiTao:last-child .wEIjSiLhvFVA:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.kLhEkqvhyxHX {
width: 50px;
margin-left: 5px;
}

.oDLWSZWYyEdN {
margin: 0 auto;
}
.dyWpeqoYewzD {
font-size: 20px;
width: 100%;
}

.FbskYfPQKsNH {
font-size: 20px;
}
.rwvYFYEuLhuR {
min-width:250px;
}
.rwvYFYEuLhuR a{
font-size: 18px;
}
}

@media(max-width: 480px){
.dAzXHqLXyMPW,
.FifOpCIZmcMR {
gap: 20px;
}
.FifOpCIZmcMR .VRPtrwPEiTao:last-child .wEIjSiLhvFVA:last-child {
width: calc(50% - 10px);
}
.EfbUtAgzTsuX:nth-child(1) {
flex-direction: column;
}

.EfbUtAgzTsuX:nth-child(2),
.EfbUtAgzTsuX:nth-child(3) {
width: 100%;
}
.phmqasAMfUKC {
margin-left: 0px;
}

.TDrjCewefGzC{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.FwgIgrDXcZLW {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.FwgIgrDXcZLW::after, .btn-up::before {
width: 14px;
}
.ZALisPjrHFcI {
width: 100px;
}
.dEllLsqlGOKH{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.PPHgcSLnLqzk {
flex-direction: column;
margin: 20px 0 20px 0;
}
.oljYTHsMicgH{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.dGUgSWcoILGi{
font-size:16px;
}
}


.zELUQKygJCyH {
position: relative;
}

.cOoaNYOvQiQp {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.bZtdHxmxJjnv {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--BfuxMKERbioF);
border: 1px solid var(--drSXHLAHnIXp);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.zELUQKygJCyH:hover > .bZtdHxmxJjnv {
display: block;
}

.IIzywUTUioOQ {
margin: 0;
}

.AsZfLVDbihlj {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.AsZfLVDbihlj:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.vfPXNSlimsYq {
background: var(--cWFHxpaNHRai);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.lTFvyDTIGuMh {
display: flex;
}
.bWYxkYRZeuzz {
margin-left: 15px;
}
.CPHFqzWkYQpx {
width: 130px;
height: 100%;
border-radius: 16px;
}
.DWJyZPwAnNVk {
font-size: 24px;
font-weight: 600;
}
.AWxZJGqBMhbi {
margin-top: 10px;
color: var(--gEKnKfTNoOUi);
}
.MEfIncCFPEoG {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--eeoWNfEHHhhK);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TONylRVskjsq);
}
.MEfIncCFPEoG:hover{
background: var(--hxhVIESQoAMd);
transition: all 0.7s ease-in-out;
color: var(--TONylRVskjsq);
}
.knYQZDOweMRd {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.KgFkUCNNDtUr {
position: relative;
}
.KgFkUCNNDtUr::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.KgFkUCNNDtUr::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ghNrIqtKKTER {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--qRoAgYXyMJbV);
}
@media(max-width: 576px){
.vfPXNSlimsYq{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.CPHFqzWkYQpx {
width: 70px;
}
.AWxZJGqBMhbi {
margin-right: 15px;
}
.MEfIncCFPEoG{
width: 220px;
}
}
@media(max-width: 480px){

.lTFvyDTIGuMh {
display: flex;
flex-direction: column;
align-items: center;
}
.MEfIncCFPEoG {
width: 200px;
margin-top: 0;
height: 40px;
}
.AWxZJGqBMhbi {
margin-right: 0;
text-align: center;
}
.bWYxkYRZeuzz {
margin-left: 0;
}
}
